[MAIN]
TITLENAME= SteelSeries USB Soundcard

[TITLE]
Name= SteelSeries USB Soundcard

[PRODUCT]
Name= SteelSeries USB Soundcard

[PANELICON]
Name= SteelSeries USB Soundcard

[CORPNAME]
Name= SteelSeries USB Soundcard

[CORPWEBSITE]
Name= www.steelseries.com

[MODULE] 
NOTDRIVER= 0 
NOTDEMO= 1

[MISCELLANEOUS] 
HIDEINFORMATION= 1
TRAYICON= Tray.ico
TRAYTEXT= SteelSeries USB Soundcard
SHEETICON= Tray.ico
PANELICON= Control.ico

[CUSTOMEREQ] 
NAME=SteelSeries
BAND1=0
BAND2=10
BAND3=30 
BAND4=30 
BAND5=0
BAND6=10
BAND7=50
BAND8=80
BAND9=50
BAND10=50